{
  "paths": [
    {
      "_path": "Library/bin/libzstd.dll",
      "path_type": "hardlink",
      "sha256": "e11ef75b47b27db7e3f96384c6bcbd02dfaf23b212f16a6301f0ec7a94cc2ef7",
      "size_in_bytes": 626688
    },
    {
      "_path": "Library/bin/zstd.dll",
      "path_type": "hardlink",
      "sha256": "e11ef75b47b27db7e3f96384c6bcbd02dfaf23b212f16a6301f0ec7a94cc2ef7",
      "size_in_bytes": 626688
    },
    {
      "_path": "Library/bin/zstd.exe",
      "path_type": "hardlink",
      "sha256": "1e7addf450db084f602aa2aee45f0afb19eda3f6f07ed159decb49333b0d31ee",
      "size_in_bytes": 719360
    },
    {
      "_path": "Library/include/zdict.h",
      "path_type": "hardlink",
      "sha256": "02a34169467501fcc665cccb33f5bd455fdb665e9806851777dc8a6c4d5a75e3",
      "size_in_bytes": 26433
    },
    {
      "_path": "Library/include/zstd.h",
      "path_type": "hardlink",
      "sha256": "68fe7e0c59f4ceee1e05d09c16107f37d0185a8d412b8a1b4aa9f06ce3ba7839",
      "size_in_bytes": 168902
    },
    {
      "_path": "Library/include/zstd_errors.h",
      "path_type": "hardlink",
      "sha256": "36dbd0a595852e10ff5b52992294f610055b8781101f4634036e05cf7d4bb506",
      "size_in_bytes": 4532
    },
    {
      "_path": "Library/lib/cmake/zstd/zstdConfig.cmake",
      "path_type": "hardlink",
      "sha256": "bfbf6e24afbf8299ee0180a84638e92e7770a6366f20a1e89db6716c115f60de",
      "size_in_bytes": 55
    },
    {
      "_path": "Library/lib/cmake/zstd/zstdConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "3e889332756f6b7344b6691e131e62eb1322b42057727228b9e31bd0cf6b66e9",
      "size_in_bytes": 2948
    },
    {
      "_path": "Library/lib/cmake/zstd/zstdTargets-release.cmake",
      "path_type": "hardlink",
      "sha256": "6763ebecc3dd89b056cd56c5ae311c4115ceb0b8cfbb804432681c877b5d7281",
      "size_in_bytes": 1439
    },
    {
      "_path": "Library/lib/cmake/zstd/zstdTargets.cmake",
      "path_type": "hardlink",
      "sha256": "40d4d776db5ada98a6f424814c8e699ce44c6a20bf118f188bd9d59834723a65",
      "size_in_bytes": 4264
    },
    {
      "_path": "Library/lib/libzstd.lib",
      "path_type": "hardlink",
      "sha256": "b47513ce40299c37f35951aa54b339e327f068853c026e20ea02d5f6da688fd7",
      "size_in_bytes": 44258
    },
    {
      "_path": "Library/lib/libzstd_static.lib",
      "path_type": "hardlink",
      "sha256": "65e6f100859e22115251908456d6192ec184f06c8ec4f01a12fe6f5d6b21fea2",
      "size_in_bytes": 1887560
    },
    {
      "_path": "Library/lib/pkgconfig/libzstd.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:/b/abs_882up3ql2f/croot/zstd_1680034584204/_h_env",
      "sha256": "406d0cebe171a45c5f6e8941f398c241bdb6b55a0c1e92e3440ff1132db68cd7",
      "size_in_bytes": 519
    },
    {
      "_path": "Library/lib/zstd.lib",
      "path_type": "hardlink",
      "sha256": "b47513ce40299c37f35951aa54b339e327f068853c026e20ea02d5f6da688fd7",
      "size_in_bytes": 44258
    },
    {
      "_path": "Library/lib/zstd_static.lib",
      "path_type": "hardlink",
      "sha256": "65e6f100859e22115251908456d6192ec184f06c8ec4f01a12fe6f5d6b21fea2",
      "size_in_bytes": 1887560
    }
  ],
  "paths_version": 1
}